<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-artifact-plugin</id>
  <name>Maven Artifact Plug-in</name>
  <currentVersion>1.0-SNAPSHOT</currentVersion>
  <description></description>
  <shortDescription>Tools to manage artifacts and deployment</shortDescription>
  <url>http://maven.apache.org/reference/plugins/artifact/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/artifact/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/artifact/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/artifact/</url>
  </repository>
  <developers/>
  
  <dependencies>
    
    <dependency>
      <groupId>maven</groupId>
      <artifactId>maven</artifactId>
      <version>1.0-beta-10</version>
      <type>jar</type>
    </dependency>
    
    <dependency>
      <groupId>commons-io</groupId>
      <artifactId>commons-io</artifactId>
      <version>20030203.000550</version>
      <type>jar</type>
    </dependency>
    
    <dependency>
      <groupId>commons-net</groupId>
      <artifactId>commons-net</artifactId>
      <version>1.0.0</version>
      <type>jar</type>
    </dependency>


    <dependency>
      <groupId>commons-httpclient</groupId>
      <artifactId>commons-httpclient</artifactId>
      <version>2.0-beta1</version>
      <type>jar</type>
    </dependency>
    
    <dependency>
      <groupId>commons-lang</groupId>
      <artifactId>commons-lang</artifactId>
      <version>1.0.1</version>
      <type>jar</type>
    </dependency>
    


    <dependency>
      <groupId>jsch</groupId>
      <artifactId>jsch</artifactId>
      <version>0.1.5</version>
      <type>jar</type>
    </dependency>


   
   <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly</artifactId>
      <version>20030724.033229</version>
      <url>http://jakarta.apache.org/commons/jelly/</url>
      <type>jar</type>
    </dependency>
    
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-velocity</artifactId>
      <version>20030303.205659</version>
      <type>jar</type>
    </dependency>
    
    <dependency>
      <groupId>velocity</groupId>
      <artifactId>velocity</artifactId>      
      <version>1.4-dev</version>
      <type>jar</type>
    </dependency>
    
  </dependencies>
</project>
